@charset "UTF-8";

@media all and ( max-width:1500px ) {
	.quickMenu {left: auto; margin-left: 0; right:2rem;}
}

@media all and ( max-width:1180px ) {
	.lnb{display:none;}
	.row{box-sizing:border-box;width:100%;padding-left:24px;padding-right:24px;}
	.wp-content{padding-left:0;border-left:0;width:100%;}
	
	/* .sec01 .main-visu,.sec01 .main-visu ul.sliderUl li{height: 280px;} */

}


@media all and ( max-width:1023px ) {

	.quickMenu {display: none;}
	.util-menu li a{padding:10px 20px;}
	.w-head .gnb{display:none;float:none;position:absolute;right:0;top:103px;width: 100%;max-width: 400px;background-color:#fff;}
	.w-head .gnb > li{float:none;border-bottom:1px solid #ddd;}
	.w-head .gnb > li > a{position:static;padding:16px 30px;}
	.w-head .gnb > li > a:before,
	.w-head .gnb > li > a:after{content: '';display: block;position: absolute;background: #ddd;-webkit-transition-duration: .5s;transition-duration: .5s;}
	.w-head .gnb > li > a:before{width:12px;height:2px;right: 16px;top: 20px;margin-left:0;}
	.w-head .gnb > li > a:after{width:2px;height:12px;right: 21px;top: 15px;margin-left:0;}
	.w-head .gnb > li:hover > a:after,
	.w-head .gnb > li:focus > a:after,
	.w-head .gnb > li > a:hover:after,
	.w-head .gnb > li > a:focus:after{content:none;}
	.w-head .gnb .ulDepth2{position:static;padding-top:0;}
	.w-head .gnb .ulDepth2 > li{border-top:1px solid #eee;}
	.w-head .gnb .ulDepth2 > li > a{padding:10px 30px;}

	.m-mn{display:block;float:right;width: 35px;height: 35px;margin-top:16px;}
	.m-mn a img{width:100%;height:100%;}
	.bg-gnb{border-bottom:none;background:rgba(0,0,0,0.8);}

	.sec03 > div{margin-bottom:16px;}
	.sec03 .multimedia{width:100%;float:none;}

	.sub-visual > div { padding-bottom: 40px; }
	.sub-visual .wp-img{ display:none; }
	.sub-visual .txt { font-size: 1.2em; line-height: 1.3;  }
	.sub1410 .box-mission{ min-height:300px; }
}

@media all and ( min-width:501px ) and ( max-width:1023px ) {
	.sec03 .multimedia .box-multi{overflow:hidden;}
	.sec03 .multimedia_2 {margin-left : 0;}
	.sec03 .multimedia h3, .sec03 .multimedia_2 h3{width:68%;float:left;}
	.sec03 .multimedia .wp-img, .sec03 .multimedia_2 iframe{width:30%;float:right;margin-bottom:0;}
	.sec03 .multimedia .c-tit, .sec03 .multimedia .c-tit-2, 
	.sec03 .multimedia .c-txt{width:68%;float:left;}
	.sec03 .tab-content{width:49%;margin-left:0;}
	.sec03 .calendar{width:49%;}
}

@media all and ( max-width:800px ){
	.fixedBg .popup{ left:0; margin-left:0; }
	.fixedBg .popup h2 > div{ width:calc(100% - 15px); }
	.sub1410 .box-mission{ width:100%; margin-bottom:3%; margin-left:0; min-height:auto; padding:4%; padding-bottom:8%;}
	.sub1410 .box-mission strong.t-ylw{ margin-top:0; }
	/*연혁*/
	.sub1410 .history dt{ width:18%; }
	.sub1410 .history dd{ width:82%; }
}

@media all and ( max-width:768px ){
	html, body{font-size:13px;}
	.row{padding-left:12px;padding-right:12px;}
	.br{display:none;}
	.m-br{display:block;font-size:0;width:100%;}

	.f-logo{float:none;width:100%;text-align:center;}
	.wp-cont{float:none;}
	.f-mn{text-align:center;}
	.f-mn li{float:none;display:inline-block;}
	.f-mn li a{padding:0 10px !important;font-size:13px;}
	.f-info{text-align:center;}
	.f-info a{text-decoration:underline;display:inline-block;}

	.sec01 .main-visu{width:100%;height:auto;margin-bottom:2%;}
	.sec01 .main-visu img{width:100%;max-width:100%; position:static;}
	.sec01 .quick-mn{width:100%;}
	.sec02 .forum{width:100%;margin-left:0;margin-top:20px;}

	/* subpage */
	.wp-navi{ display:none; }
	.c-title{ margin-top:8%; }
	.sub1413 .tbl-comm span{ display:block; width:100%; }
	.tbl-comm tr th{ padding: 1.5% 0; }
	.tbl-comm tr td{ padding:1.5%; }
	.bx-controls-direction > a.bx-next{ right:-30px; }
	.bx-controls-direction > a.bx-prev{ left:-30px; }
	/*login*/

	.sub-visual h2{ float:none; }
	.sub-visual h2:after{ display:none;}
	.sub-visual .txt { margin-top:5%;float:none;  }
	.pagination .wp-btn{ position:static; }

}

@media all and ( max-width:640px ){
	.s-title{ margin-top:2%; }
	.sub1411 .organ dl dd{ width:100%; margin-top:2%; margin-bottom:3%;}
	/*.sub1411 .organ dl dd ul.grid02{ width:100%; }*/
	/*연구단행본*/
	ul.tbl-comm > li{ padding:10% 0; }
	ul.tbl-comm > li .images{ width:100%; margin-right:0; margin-bottom:2%;}
	ul.tbl-comm > li .images a{ margin:0 auto; border:0; }
	ul.tbl-comm > li .txt{ width:100%; }
	.btn-blue.moreBtn{ position:static; width:100%; padding:3% 0; text-align:center; }
	.fm-sel{ height:42px; background: url(/design/default/img/main/i_dropdown.png) no-repeat 99.3% center; }
	select{ height:42px; width:100%; }
	.login button{ padding: 36px 0; }
	input[type=text], input[type=password]{ height:42px; }
	.member input, .member select{ height:42px; }
	.serch_txt .fm-sel{ width:100%; }
	.serch_txt .ipt-txt{ width:100%; margin-left:0; margin-right:0; margin:1% 0; }
	.serch_txt .btn{ width:100%; padding:2% 0; }
	.schedule select{ width:47%; }
	button.btn{ height:auto; }
	.tbl-bottom dt{ width:28%; }
	.tbl-bottom dd{ width:72%; }
	.pagination ul li{ margin:0; }
	.pagination ul li a{ padding: 3px 8px 5px; }
	.bx-controls-direction > a{ display:none; }
	.gallery > li{ height:auto; }
	.box .clearfix .tbl-comm{ width:100%; }
	.box .clearfix .tbl-comm:nth-child(1){ margin-right:0; margin-bottom:4%;}
	/*회원가입*/
	.member{ width:95%; margin: 18% auto; }
	.member table .btn-blk{ padding:0 4%; height:40px; line-height:40px; }
}

@media all and ( min-width:501px ) and ( max-width:768px ) {
	.f-info{padding: 0 20%;}
	.sec01 .quick-mn{height:auto;}
	.sec01 .quick-mn .wp-box a{display:table;}
	.sec01 .quick-mn .wp-box img{display:table-cell;width:70px;padding:10px 20px 0px 20px;vertical-align:middle;}
	.sec01 .quick-mn .wp-box span{display:table-cell;vertical-align:middle;text-align:left;}
	.sec02 .forum a{overflow:hidden;background: rgba(0,0,0,0.6);}
	.sec02 .forum a > img{width: 50%;float: left;min-height:240px;margin-right:20px;}
	.sec02 .forum .cont{position: static;height:240px;background:none;}
	.sec02 .forum .cont .c-txt span{position:absolute;margin-top:-13px;margin-left: -13px;top: 50%;left: 25%;}
	.sec02 .forum a:hover .cont, 
	.sec02 .forum a:focus .cont{height:240px;padding: 20px 5%;border:none;}
}

@media all and ( max-width:500px ){
	.sub-visual > div{ padding:5% 4%; }
	.sub-visual h2{ font-size:2em; }
	.f-mn{margin-bottom:0;}
	.f-mn li{width:100%;text-align:center;margin-bottom:10px;}
	.f-mn li:before{content:none;}
	.sec01 .quick-mn{height:175px;}
	.sec01 .quick-mn .wp-box img{padding-top:10px;height: 40px;}
	.sec02 .forum .cont{top:0;height:auto;padding: 15% 5%;}
	.sec03 .tab-content{width:100%;margin-left:0;}
	.sec03 .calendar{width:100%;margin-left:0;}

	.loginWrap{  margin: 18% auto; width:85%; padding:4%; padding-top:0;}
	.login .btn:nth-child(1){ width:calc(100% - 156px); text-align:center; }
	.login .btn{ font-size:14px; padding:15px 34px;  }
	.login td{ padding:0 2px !important; }
	.login .btn{ text-align:center;padding:2% 0; width:100%; box-sizing:border-box;    margin-top: -12px; }
	.login .btn:nth-child(1){ margin-top:2%; padding:2% 0; width:100%; box-sizing:border-box; }


	.organ > .clearfix > dl{ width:100%; }
	.organ2 ul{ width:100%; border-right:0; margin-top:2%; }
	.organ2 ul li{ width:100%; }
	.organ2 ul:last-child{ padding-left:0; width:100%; }
	.organ dl dt{ width:100%; }
	.sub1411 .organ dl dd ul.grid02{ width:100%; padding-left:0; margin-top:2%; border-right:0;}
	.sub1411 .organ > .clearfix > dl:nth-child(2){ margin-left:0; }

	.forum tr .thumb, .forum tr td.gallery, .forum tr td.media{ padding:1%; }
	.forum tr .td-left{ padding:1%; }
	.forum tr td .cont img{ height:auto !important; }
	.tbl-comm tr td.con img{ height:auto !important; }
	.tbl-comm tr td iframe{ height:290px; }

	/*연혁*/
	.sub1410 .history dl{ margin-bottom:0; padding:12% 0; border-bottom:1px dotted #ddd; }
	.sub1410 .history dl:first-child{ padding-top:0; }
	.sub1410 .history dt{ text-align:center;font-size:2.2em; width:100%; margin-bottom:4%;}
	.sub1410 .history dd{ width:100%; }

	.bd-view .wp-btn, .bd-post .wp-btn{ text-align:center; }
	.bd-view .wp-btn .left, .bd-post .wp-btn .left{ float:none; }
	/*일정*/
	.schedule .right{ width:100%; text-align:center; }
	.schedule select{ width:48%; }
	.schedule .scTitleDiv > p > a:nth-child(1){ left:0 !important; }
	.schedule .scTitleDiv > p > a:nth-child(2){ right:0 !important; }
	.schedule .scCalendarTable.tbl-comm tbody tr td .scDay{ padding:2% !important; }
	.schedule .scTitle{ min-height:60px !important; }

	/*회원가입*/
	.w50{ max-width:100% !important; }
	.member table .btn-blk{ width:100%; box-sizing:border-box; text-align:center; margin-top:2%; }
	.w20{ max-width:29% !important; }
	.post .w20{ max-width:100% !important; }

	.sec03 .multimedia_2 {margin-left : 0;}

}

@media all and ( max-width:360px ){

}


@media all and ( max-width:320px ){

}